Bug 1335120

Summary: python-django-south missing from EPEL7
Product: [Fedora] Fedora EPEL Reporter: lionel.cons
Component: python-django-southAssignee: Luis Bazan <bazanluis20>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel7CC: bazanluis20, hhorak, steve.traylen
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-django-south-1.0.2-1.el7 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-12-10 22:46:06 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description lionel.cons 2016-05-11 12:08:42 UTC
Could you please build python-django-south for EPEL7? Thanks!

Comment 1 Steve Traylen 2017-05-17 09:19:06 UTC
I've requested commit access so I can try and resolve this.

Comment 2 Fedora Update System 2017-11-22 19:11:13 UTC
python-django-south-1.0.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-56ab34627a

Comment 3 Fedora Update System 2017-11-25 00:53:32 UTC
python-django-south-1.0.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-56ab34627a

Comment 4 Fedora Update System 2017-12-10 22:46:06 UTC
python-django-south-1.0.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.